:root {
  --royal-blue: #0039a6;
  --primary-blue: #0a1f44;
  --secondary-blue: #4c5e86;
  --tertiary-blue: #d9e2ff;
  --primary-yellow: #ffd100;
  --secondary-yellow: #725c00;
  --tertiary-yellow: #ffe07f;
  --primary-black: #07080d;
  --secondary-black: #76767d;
  --primary-white: #ffffff;
  --pirmary-white: #ffffff;
  --secondary-white: #767777;
}

@font-face {
  font-family: "NunitoSans";
  src: url("/font/NunitoSans_Regular.ttf");
}

@font-face {
  font-family: "NunitoBold";
  src: url("/font/NunitoSans_Black.ttf");
}

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: "NunitoSans", sans-serif;
  color: var(--pirmary-white);
}

.layout {
  height: 100svh;
}

section {
  background: linear-gradient(
    to bottom,
    var(--royal-blue) 0%,
    var(--primary-blue) 60%,
    var(--primary-black) 100%
  );
  height: 100svh;
  gap: 1rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 1rem;
  width: 100vw;
}

.main-logo {
  width: 70%;
}

h2 {
  font-family: "NunitoBold", sans-serif;
  color: var(--pirmary-white);
  text-align: center;
  text-wrap: balance;
  font-size: 2rem;
}

p.info {
  color: var(--secondary-white);
  text-align: center;
  text-wrap: balance;
  font-size: 1rem;
}

button {
  background-color: var(--primary-yellow);
  color: var(--primary-black);
  border: none;
  font-family: "NunitoSans", sans-serif;
  font-weight: 700;
  font-size: 1.5rem;
  text-transform: uppercase;
  text-align: center;
}

button.main {
  padding: 1rem 3rem;
  border-radius: 50px;
  font-size: 1.5rem;
  cursor: pointer;
  letter-spacing: 3px;
  margin-top: 5%;
}

button.back-button {
  border-radius: 50%;
  cursor: pointer;
  width: 3rem;
  aspect-ratio: 1 / 1;
  font-size: 1rem;
  position: fixed;
  top: 1rem;
  left: 1rem;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 10;
}

strong {
  font-weight: 400;
  color: var(--primary-yellow);
}
